		<!-- Begin Kiri -->
		<div style="height:300px;" id="spasi1a">
			<script type="text/javascript" src="../js/jquery.min.js"></script>
			<style>
				#nav {
					font-family: Trebuchet MS;
					width:100%;
					float: left; 
					text-align:left;
					margin:0px 0px 0px 5px; 
					padding:0;
				}
				#nav li  {
					display: block; 
					padding: 0px; 
					text-decoration: none; 
				}
				#nav li a {
					display: block; 

					font-family: Trebuchet MS;
					font-size:12px;
					line-height:17px;
					
					padding: 7px 0px 7px 0px; 
					margin: 0px 5px 0px 5px;
					text-decoration: none; 
					border-bottom:1px solid #CCC;
				}
				#nav li a:hover, #nav li a.active {
					color: #b8201f;
					background-color:#fbecec;
					padding-left:10px;
				}
				#nav li ul {display: none;}
				#nav li ul li a {
					padding:7px 0px 7px 0px;
					margin: 0px 5px 0px 0px;
					border-bottom:1px solid #CCC;
				}
			</style>
			
			<script>
				$(document).ready(function () {
				  $('#nav > li > a').click(function(e){
					 if ($(this).attr('class') != 'active'){
					   $('#nav li ul').slideUp();
					   $(this).next().slideToggle();
					   $('#nav li a').removeClass('active');
					   $(this).addClass('active');
					 }
					 e.preventDefault();
				  });
				});
			</script>
			<?php
			//include ("../koneksi.php");
			//echo "<br>User : ".$_SESSION['username'];
			if ($_SESSION['username'] != "" ) {
				$menuName = '';
				$sql = 'SELECT * FROM user_akses, user_menu where menu=menu_id and user="'.$_SESSION["iduser"].'"';
				//echo $sql;
				if ($hasil = mysql_query($sql)) {
					while ($data = mysql_fetch_array($hasil)) {
						if ($menuName == '') {
							$menuName = '
							<div style="margin-top:20px;"></div>
							<div class="page wrap sidecol">
								<div class="col-main float-left">
									<ul id="nav">
										<li><a href="index.php">Home</a></li>';
						}
						$menuName .= '
						<li><a href="'.$thisPage.$data["target_page"].'">'.$data["nama_menu"].'</a></li>';
					}
					if ($menuName != '') {
						$menuName .= '
									<li><a href="'.$thisPage.'logout.php">Log Out</a></li>
								</ul>
							</div>
						</div>';
					}
				}
			}
			if ($menuName != '') echo $menuName;
			?>
		</div>
		<!-- End Kiri -->									
